.miniart-exhibition-detail .banner{position:relative;background-position:center;background-repeat:no-repeat;text-align:center;}
.miniart-exhibition-detail .intro *{padding-top:8px;color:#494645;}
.miniart-exhibition-detail .intro h1{padding-top:38px !important;}
.miniart-exhibition-detail .exhibition-intro{text-align:justify;padding-top: 30px;}
.miniart-exhibition-detail .intro{margin:0;padding:0;}
.miniart-exhibition-detail .intro .exhibition-date{color:#494645;padding-top: 10px;}
.exhibition-status{float: right;display: inline-block;margin-left: 5px;padding: 0 5px; min-width:98px;text-align: center; border: 1px solid #494645;text-align: center;line-height: 30px;
    padding-top: 0px !important;}
.exhibition-desc table td{line-height:26px;}
.exhibition-intro{line-height:26px;}
.miniart-exhibition-detail .intro table td{color:#494645;}
.miniart-exhibition-detail .intro table td.bold{ padding-right: 20px;}
.miniart-exhibition-detail .on-scene .col-md-6.block{float:left;}
.miniart-exhibition-detail .on-scene .carousel-inner .item .col-md-6 img{width:100%;cursor: pointer; }
.miniart-exhibition-detail .on-scene .carousel-control{width:30px;background:0 0;background-position:center;background-repeat:no-repeat;}
.miniart-exhibition-detail .on-scene .carousel-control.left{left:-10px;top: 50%;font-size: 30px;}
.miniart-exhibition-detail .on-scene .carousel-control.icon-toleft,.miniart-exhibition-detail .on-scene .carousel-control.icon-toright{ color: #494645; }
.miniart-exhibition-detail .on-scene .carousel-control.icon-toleft:hover,.miniart-exhibition-detail .on-scene .carousel-control.icon-toright:hover{ color: #000; }
.miniart-exhibition-detail span.artist a:hover{ font-family: "NotoSansHans-Bold";color: #000; }
@media (-webkit-min-device-pixel-ratio:1.5),(min--moz-device-pixel-ratio:1.5),(min-resolution:1.5dppx){.miniart-exhibition-detail .on-scene .carousel-control.left{background-image:url(../images/icons/slide-left.png);background-size:auto auto;}
}
.miniart-exhibition-detail .on-scene .carousel-control.right{right:-10px;top: 50%;font-size: 30px;}
@media (-webkit-min-device-pixel-ratio:1.5),(min--moz-device-pixel-ratio:1.5),(min-resolution:1.5dppx){.miniart-exhibition-detail .on-scene .carousel-control.right{background-image:url(../images/icons/slide-right.png);background-size:auto auto;}
}
.miniart-exhibition-detail .video #video-container{width:100%;height:auto;}
.miniart-exhibition-detail .video #video-container .col-md-6 .vedio{position:relative;padding-bottom:40px;width:100%;}
.miniart-exhibition-detail .video #video-container .col-md-6 .vedio>div{position:relative;width:100%;}
.miniart-exhibition-detail .video #video-container .col-md-12 .vedio{padding-right:20px;padding-left:20px;}
.miniart-exhibition-detail .video #video-container .col-md-12 .vedio>div{position:relative;width:100%;}
#video-container .video #video-container .col-md-6 .vedio{position:relative;width:100%!important;height:333px!important;}
.miniart-exhibition-detail .video img{width:100%;}
.miniart-exhibition-detail .artworks img{width:100%;}
.miniart-exhibition-detail .artworks p{line-height:40px;}
.miniart-exhibition-detail .article .trans{margin-right:5px;background-color:#555;color:#fff;}
.miniart-exhibition-detail .article .container{text-align:justify;}
.miniart-exhibition-detail .article .article-more{margin-top:10px;width:100px;border:none;background:#b6b7ba;color:#fff;}
.miniart-exhibition-detail .publication-item{clear:both;width:100%;height:auto;}
.miniart-exhibition-detail .article-item{clear:both;padding-bottom:20px;width:100%;height:auto;}
.miniart-exhibition-detail .publication .publication-cover img{width:100%;}
.miniart-exhibition-detail .publication .publication-intro{padding-left:20px;}
.miniart-exhibition-detail .publication .publication-intro{margin:0;padding:0;}
.ppstateidle{position:relative;}
#video-container .item{width:100%;height:auto;}
#relatedArtworks li{position:relative;padding-right:20px;padding-left:20px;}
#relatedArtworks .content{position:relative;width:100%!important;height:307px;}
#relatedArtworks .content.aplayer{width:100%!important;height:60px;color:#fff;}
.aplayer-time span{color:#fff;}
.relatedArtworks .item{position:relative; margin-bottom: 10px;}
.relatedArtworks .item .media{position:absolute;top:45%;left:45%;color:#fff;cursor:pointer;}
#ExhibitionMenu ul.type,#ExhibitionMenu ul.year{display:none;}
.menus ul li{cursor:pointer;}
.masonry-brick{display:none;margin:0;}
.masonry-brick.loaded{display:block;}
.miniart-exhibition-list .section.banner{margin-top:40px;}
.miniart-exhibition-list .section .container{position:relative;overflow:hidden;background-color:#969696;background-position:center;background-size:cover;background-repeat:no-repeat;background-clip:content-box;text-align:center;cursor:pointer;}
.miniart-exhibition-list .section .container img{max-width:100%;}
.miniart-exhibition-list .section .container .exhibition-desc{position:absolute;top:80px;text-align:left;}
.miniart-exhibition-list .section .container .exhibition-desc{padding-right:50px;}
.miniart-exhibition-list .section .container .exhibition-desc *{color:#fff;}
.miniart-exhibition-list .section .container .exhibition-desc table{margin-bottom:10px;}
.exhibition-desc table span{display:inline-block;padding:0 2px 0 2px;letter-spacing:1px;}
.miniart-exhibition-list .section .container .exhibition-desc .exhibition-status{float:left;margin-right:5px;padding-right:5px;padding-left:5px;height:38px;min-width:98px;border:1px solid #cdcdcd;background:rgba(0,0,0,.2);text-align:center;line-height:38px;}
.page-container{padding-top:45px;padding-bottom:120px;}
.article-section.body{line-height:25px;}
.miniart-exhibition-detail .section-title{padding-top:50px;padding-bottom:10px;font-size: 18px; }
@media (min-width:320px){.banner .status{position:absolute;right:10px;bottom:10px;display:block;}
.banner .status .exhibition-status{border:1px solid #cdcdcd;background:rgba(0,0,0,.2);color:#fff;}
.exhibition-date .exhibition-status{display:none;}
.relatedArtworks .item .media{font-size:50px;}
.miniart-exhibition-detail .banner{margin-top:80px;}
.section.on-scene{overflow:hidden;}
.miniart-exhibition-detail .video #video-container .col-md-12 .vedio{padding-right:0;padding-left:0;}
.miniart-exhibition-detail .publication .publication-cover{padding-right:0;padding-left:0;}
.miniart-exhibition-detail .publication .publication-intro{padding-left:0;}
#relatedArtworks li{padding-right:0;padding-left:0;}
.miniart-exhibition-detail .article .article-more{height:30px;}
.miniart-exhibition-detail .col-md-6.block{padding-bottom:5px;width:100%;}
.miniart-exhibition-detail .publication .publication-cover{padding-right:0;padding-bottom:10px;padding-left:0;}
/*.miniart-exhibition-detail .section-title{padding-top:30px;padding-bottom:10px;}*/
.miniart-exhibition-detail .video #video-container .col-md-6 .vedio{padding-right:0;padding-left:0;width:100%;}
}
@media (min-width:768px){.banner .status{display:none;}
.exhibition-date .exhibition-status{display:block;}
.relatedArtworks .item .media{font-size:50px;}
.section.on-scene{overflow:initial;}
/*.miniart-exhibition-detail .section-title{padding-top:30px;padding-bottom:10px;}*/
.miniart-exhibition-detail .intro{padding:0;}
.miniart-exhibition-detail .col-md-6.block{float:left;padding: 0 20px; }
.miniart-exhibition-detail .publication .publication-cover{padding-right:20px;padding-left:20px;}
.miniart-exhibition-detail .publication .publication-intro{padding-right:20px;padding-left:20px;}
#relatedArtworks li{padding-right:20px;padding-bottom:10px;padding-left:20px;}
.miniart-exhibition-detail .article .article-more{height:40px;}
.miniart-exhibition-detail .col-md-6.block{width:50%;}
.miniart-exhibition-detail .publication .publication-cover{padding-right:20px;padding-bottom:20px;padding-left:20px;}
/*.miniart-exhibition-detail .video #video-container .col-md-6 .vedio{padding-right:20px;padding-left:20px;}*/
}
@media (min-width:1024px){.miniart-exhibition-detail .banner{margin-top:0;}
.miniart-exhibition-detail .video #video-container .col-md-12 .vedio{padding-right:20px;padding-left:20px;}
.miniart-exhibition-detail .publication .publication-cover{padding-right:20px;padding-left:20px;}
.miniart-exhibition-detail .on-scene .col-md-6.block{float:left;padding-right:20px;padding-left:20px;}
.miniart-exhibition-detail .publication .publication-intro{padding-left:20px;}
#relatedArtworks li{padding-right:20px;padding-left:20px;}
}
#sceneImage .item{margin-bottom:10px;}
